Deepin UI 和深度影音播放器发布 1.0.1 版本

oschina
 oschina
发布于 2012年08月17日
收藏 4

Deepin UI 和深度影音播放器发布 1.0.1 版本。

下面是修复问题列表。

Deepin UI 1.0.1

  • 完成了 Deepin UI 的 API 文档工作
  • 修复翻译文档错误
  • 优化 IconView 在加载很多图片时的内存占用量
  • 优化 ListView 拖拽体验
  • 添加 init_skin.py 模块, 简化皮肤创建步骤

深度影音播放器 1.0.1

  • 修复“打开文件”按钮不自动播放视频的问题
  • 修复应用界面显示字体不能使用系统默认字体的问题
  • 修复预览字体不能使用系统默认字体的问题
  • 修复全屏时快捷键不能使用的问题
  • 修复快进时显示错误的问题
  • 允许 URL 的命令行参数
  • 移除 python-formencode 依赖, 用内置的 urlparse 模块来进行在线地址检查
  • 修正列表按钮的显示 Bug
  • 播放列表新增“添加/删除”按钮
  • 重构代码, 优化整体结构
  • 根据 Deepin-UI 来简化控件的构建

 

Linux Deepin 可在深度软件中心进行升级,或打开终端,执行下面命令升级:
sudo apt-get update
sudo apt-get upgrade

 

Ubuntu 用户可以直接下载deb软件包进行安装:

点击下载:

x86:deepin-ui ,amd64:deepin-ui

deepin-media-player|来自UbuntuHome

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Deepin UI 和深度影音播放器发布 1.0.1 版本
加载中

最新评论(4

NickWilde
NickWilde
深度应该和那个《时空穿越》的linux网游合作,说不定有催化剂的作用。
Honghe
Honghe
代码是python?
笨蛋EGG
笨蛋EGG
现在发现深度做的东西越来越有深度了····++++油···
霸气千秋
霸气千秋
不错不错
返回顶部
顶部